.user-container {
    padding: 10px 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
}

.user-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1%;
    width: 100%;
}

.user-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
    overflow-x: auto;
    height: 305px;
    /* font-size: 12px; */
}
.user-table table {
    width: 100%;
}

.user-table th, td {
    text-align: center;
    padding: 8px;
}

/* .user-table tr:nth-child(even) {
    background-color: #f2f2f2;
} */

.filter-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 1%;
}